<template name="backOfficeHome">
  <div class="manager-home-screen">
    <h1>Manager</h1>
    <h2>Available data</h2>
    <span>
      <span>
        <h3>Brands</h3>
        <p>{{ brandsCount }}</p>
      </span>
      <span>
        <h3>Categories</h3>
        <p>{{ categoriesCount }}</p>
      </span>
      <span>
        <h3>Articles</h3>
        <p>{{ articlesCount }}</p>
      </span>
      <span>
        <h3>Images</h3>
        <p>{{ imagesCount }}</p>
      </span>
    </span>
    <h2>Ready for import</h2>
    <span>
      <span>
        <h3>Articles from CSV</h3>
        <p>{{ csvArticlesCount }}</p>
      </span>
    </span>
    <h2>Configuration variables</h2>
    <span>
      <span>
        <h3>Technicals</h3>
        <p>{{ technicalsCount }}</p>
      </span>
      <span>
        <h3>Article defaults</h3>
        <p>{{ articleDefaultsCount }}</p>
      </span>
      <span>
        <h3>Sales margins</h3>
        <p>{{ salesMarginsCount }}</p>
      </span>
    </span>
  </div>
</template>
